span.close_notice { 
	position:static;
	top:0;
	right:0;
	}
span.comments { position:relative; top:-25px;}
#searchbutton {
	margin-left:-5px;
	}

.flex-direction-nav li { margin-top:-20px;}

.homemenu {
	position:relative;
	left:25%;
	z-index:999;
}

.flex-caption-wrap {
	background-color:#000;
	}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	#searchbutton {
	margin-left:-5px;
	}
}